View Issue Details

IDProjectCategoryView StatusLast Update
0000052After The Collapse[All Projects] Mannequin (Lua API)public2018-10-31 21:32
ReporterantigravitiesAssigned Toantigravities 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.4.5 - Modding UpdateFixed in Version0.4.5 - Modding Update 
Summary0000052: Add Mannequin.IO
DescriptionModule: IO
Class: MannequinIO

Description: Save and load mod-specific data. Maybe make it linked to the current save file?

Methods:
Get(string key, object defaultValue = null)
Set(string key, object value)
Tagsnew module

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-18 22:49 antigravities New Issue
2018-09-18 22:49 antigravities Status new => assigned
2018-09-18 22:49 antigravities Assigned To => antigravities
2018-09-18 23:00 antigravities Tag Attached: new module
2018-09-23 12:40 antigravities Description Updated View Revisions
2018-10-07 05:55 antigravities Status assigned => resolved
2018-10-07 05:55 antigravities Resolution open => fixed
2018-10-20 13:34 EsKa Fixed in Version => 0.4.5 - Modding Update
2018-10-20 13:34 EsKa Target Version 0.5 - Early Access => 0.4.5 - Modding Update
2018-10-31 21:32 EsKa Status resolved => closed